Imports System.Diagnostics
Imports Docs.Word

Module Module1

    Sub Main()
        ' Set License Code for Full Version
        ' Document.SetLicenseCode("YOUR-LICENSE-CODE-HERE");

        '	Define names of source and result files
        '	Change the extension of result file if you change the output format
        Dim SourceFileName = "..\..\PlanTemplate.docx"
        Dim OutputFileName = "..\..\test1.html"

        '	Convert from Word to Html
        Converter.ConvertWordToHtml(SourceFileName, OutputFileName)

        '	Open result file
        Process.Start(OutputFileName)
    End Sub

End Module
